# Method Image.Image()->read_lsb_rgb()

Method read_lsb_rgb

  ```object`` write_lsb_rgb(`string` `what`)`
  ```object`` write_lsb_grey(`string` `what`)`
  ```string`` read_lsb_rgb()`
  ```string`` read_lsb_grey()`

Description

  These functions read/write in the least significant bit of the image pixel values. The _rgb() functions read/write on each of the red, green and blue values, and the grey keeps the same lsb on all three.

  The string is nullpadded or cut to fit.

Parameter `what`

  the hidden message

Returns

  the current object or the read string